import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-assets-detail',
  templateUrl: './assets-detail.component.html',
  styles: []
})
export class AssetsDetailComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
